/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#bou-home-slideshow {width:695px;padding:9px;border:1px solid #D7E6A8;float:left;}
#bou-home-slideshow ul {margin: 0;padding: 0;list-style-type: none;height: 1%; /* IE fix */}
#bou-home-slideshow ul:after {content: ".";clear: both;display: block;height: 0;visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#bou-home-slideshow .slides {overflow:hidden;width:535px;height:180px;float:left;background-color:#EFF5DC;z-index:1;position:relative;}
#bou-home-slideshow .slides ul {width:2675px;}
#bou-home-slideshow .slides li {width:505px;float:left;padding:6px 20px 6px 10px;}
#bou-home-slideshow .slides img {float:left;margin:-6px 12px -6px -10px;}
#bou-home-slideshow .slides h2 {font-size:18px;line-height:110%;color:#3B4B20;}
#bou-home-slideshow .slides p {font-size:12px;line-height:130%;margin:0 0 8px;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#bou-home-slideshow .slides-nav {width:160px;float:right;height:180px;z-index:10;position:relative;}
#bou-home-slideshow .slides-nav li {float:left;width:160px;height:45px;overflow:hidden;padding:0;}
#bou-home-slideshow .slides-nav li a:link, #bou-home-slideshow .slides-nav li a:visited {display:block;margin:0;padding:8px 10px 9px 24px;font-family:Arial,Verdana,sans-serif;font-size:12px;font-weight:bold;text-transform:uppercase;line-height:14px;height:28px;overflow:hidden;background:url(images/bou-slideshow-tab-bg.png) no-repeat right -90px;color:#fff;}
#bou-home-slideshow .slides-nav li a:hover, #bou-home-slideshow .slides-nav li a:active {background-position:right -135px;text-decoration:none;}
.js #bou-home-slideshow .slides-nav li.on, #bou-home-slideshow .slides-nav li.on {display:block;margin-left:-10px;width:170px;padding:0;}
.js #bou-home-slideshow .slides-nav li.on a:link, .js #bou-home-slideshow .slides-nav li.on a:visited {background:url(images/bou-slideshow-tab-bg.png) no-repeat right 0;padding:8px 28px 9px 16px;color:#000;}
.js #bou-home-slideshow .slides-nav li.on a:hover, .js #bou-home-slideshow .slides-nav li.on a:active {background-position:right -45px}